@charset "utf-8";
body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	PADDING-TOP: 0px; 
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
}


h3
 {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;	
 } 

.headersmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 12px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;			
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;	
	
}

.stageheader
 {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
 } 
 
 .download
 {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
 } 
 
TD.nx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 66%; LINE-HEIGHT: 1.5; 
	padding: 5px 7px 7px 8px;	
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 100%;
	LINE-HEIGHT: 1.3;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 11px;
}
.menu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 90%;
	LINE-HEIGHT: 1.9;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 11px;
}
.headertestimonials {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 90%;
	LINE-HEIGHT: 1.9;
	padding-right: 15px;
	padding-left: 51px;
}

.sheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #2d9ad1;
	margin-left: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}


Table.price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 66%;
	LINE-HEIGHT: 1;
	vertical-align: middle;
}

.article {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 66%; LINE-HEIGHT: 1.7; 
	padding: 0px 10px 0px;
}
.article2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	FONT-SIZE: 66%; LINE-HEIGHT: 1.7; 
	padding: 0px 0px 0px 12px;
}
.article3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	FONT-SIZE: 66%; LINE-HEIGHT: 1.7; 
}

.articletable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	FONT-SIZE: 66%; LINE-HEIGHT: 1.7; 
	padding: 5px 10px;
}


.articlelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 66%; LINE-HEIGHT: 1.7; 
	font-style: normal;
	list-style-image: url(images/ball.png);
	text-align: left;
	text-indent: 1px;
	padding-left: -10px;
	border-left-style: none;
	letter-spacing: normal;
	word-spacing: normal;

}
h1
 {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;	
 } 


TD.whypj {
	font-family: Verdana, sans-serif;
	font-size: 12px;
}

 .edit {
	BORDER-RIGHT: #409bce 1px solid;
	border-left: #409bce 1px solid;
	BORDER-TOP: #409bce 1px solid;
	BORDER-BOTTOM: #409bce 1px solid;
	background-color:#FFFFFF;
	color: #333333;
}

.mainchapter {
	FONT-SIZE: smaller; 
	text-indent: 10px;
	color: #226ca5;
	font-family: Arial, Helvetica, sans-serifArial;
	font-weight: bold;
}

A:link {
	COLOR: #0080c1;
	text-decoration: none;	
}

A:visited {
	COLOR: #0080c1;
	text-decoration: none;	
}

A:hover {
	COLOR: #FF8000;
	text-decoration: none;
}

A.A1:link {
	COLOR: #a70015;
	text-decoration: none;		
}

A.A1:hover {
	COLOR: #a70015;
	text-decoration: underline;
}

A.A1:visited {
	COLOR: #a70015;
}


A.A2:link {
	COLOR: #a70015;
	text-decoration: none;		
	padding-right: 10px;	
	padding-left: 10px;			
}

A.A2:hover {
	COLOR: #a70015;
	text-decoration: underline;
	padding-right: 10px;	
	padding-left: 10px;			
}

A.A2:visited {
	COLOR: #a70015;
	padding-right: 10px;	
	padding-left: 10px;			
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;}

<style>

/* CoolMenus 4 - default styles - do not edit */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */
  
.codeboxes {
	border: 1px dashed #CCCCCC;
	background-color: #FFFFFF;
}



/*Style for the background-bar*/

/*Styles for level 0*/
.clLevel0,.clLevel0over{
	padding:4px;
	font-family:tahoma,arial,helvetica;
	font-size:12px;
	font-weight:bold;
	vertical-align: baseline;
	text-align: center;
	padding-top: 6px;
	color: #555555;
}
.clLevel0{background-image: url(images/menubk.gif);
	background-repeat: repeat-x;
}

.mmenu{background-image: url(images/menu_bk2.gif);
	background-repeat: repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#555555;
	font-size:12px;
	vertical-align: center;
	padding-bottom:3px;
	text-align: center;
	color: #555555;
}
.mmenuover{background-image: url(images/menubk_sel.gif); cursor:pointer; cursor:hand; }

.clLevel0over{background-image: url(images/menubk_sel.gif); cursor:pointer; cursor:hand; }

.clLevel0border{position:absolute; visibility:hidden; background-color:#ececec; layer-background-color:#ececec}

/*Styles for level 1*/
.clLevel1, .clLevel1over{
	position:absolute;
	font-family:tahoma, arial,helvetica;
	font-size:11px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 7px;
	text-align: left;	

}
.clLevel1{background-color:#ececec; layer-background-color:#ececec}
.clLevel1over{background-color:#ffd60d; layer-background-color:#ececec; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; visibility:hidden; background-color:#bdbdbd; layer-background-color:#ececec}

/*Styles for level 2*/
.clLevel2, .clLevel2over{position:absolute; padding:0px; font-family:tahoma,arial,helvetica; font-size:10px; font-weight:bold}
.clLevel2{background-color:#ececec; layer-background-color:#ececec; color:white;}
.clLevel2over{background-color:#ececec; layer-background-color:#ececec; color:#ececec; cursor:pointer; cursor:hand; }
.clLevel2border{position:absolute; visibility:hidden; background-color:#ececec; layer-background-color:#ececec}
</style>
